<?xml version="1.0" encoding="utf-8"?>
<FrameLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="match_parent">

    <TextView
        android:id="@+id/tv_close"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginStart="19dp"
        android:layout_marginTop="50dp"
        android:drawableLeft="@drawable/icon_close_live"
        android:text="@string/close_str"
        android:textColor="@color/white"
        android:textSize="@dimen/sp_14" />


    <TextView
        android:id="@+id/tv_start_live"
        android:layout_width="match_parent"
        android:layout_height="47dp"
        android:layout_gravity="bottom|center_horizontal"
        android:layout_marginStart="76dp"
        android:layout_marginEnd="76dp"
        android:layout_marginBottom="112dp"
        android:background="@drawable/shape_2dc7aa_24dp"
        android:gravity="center"
        android:text="开始视频直播"
        android:textColor="@color/white"
        android:textSize="@dimen/sp_18" />

    <androidx.constraintlayout.widget.ConstraintLayout
        android:layout_width="match_parent"
        android:layout_height="76dp"
        android:layout_gravity="bottom|center_horizontal"
        android:layout_marginStart="62dp"
        android:layout_marginEnd="62dp"
        android:layout_marginBottom="207dp"
        android:background="@drawable/shape_open_live_options"
        android:orientation="horizontal">

        <ImageView
            android:id="@+id/iv_reverse_camera"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginTop="10dp"
            android:src="@drawable/icon_live_reverse_camera"
            app:layout_constraintLeft_toLeftOf="parent"
            app:layout_constraintRight_toLeftOf="@+id/iv_live_beauty"
            app:layout_constraintTop_toTopOf="parent" />

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:includeFontPadding="false"
            android:paddingTop="3dp"
            android:text="@string/reverse_camera_str"
            android:textColor="@color/white"
            android:textSize="@dimen/sp_11"
            app:layout_constraintLeft_toLeftOf="@+id/iv_reverse_camera"
            app:layout_constraintRight_toRightOf="@+id/iv_reverse_camera"
            app:layout_constraintTop_toBottomOf="@+id/iv_reverse_camera" />

        <ImageView
            android:id="@+id/iv_live_beauty"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:src="@drawable/icon_live_beauty"
            app:layout_constraintLeft_toRightOf="@+id/iv_reverse_camera"
            app:layout_constraintRight_toLeftOf="@+id/iv_live_share"
            app:layout_constraintTop_toTopOf="@+id/iv_reverse_camera" />

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:includeFontPadding="false"
            android:paddingTop="3dp"
            android:text="@string/beauty_str"
            android:textColor="@color/white"
            android:textSize="@dimen/sp_11"
            app:layout_constraintLeft_toLeftOf="@+id/iv_live_beauty"
            app:layout_constraintRight_toRightOf="@+id/iv_live_beauty"
            app:layout_constraintTop_toBottomOf="@+id/iv_live_beauty" />

        <ImageView
            android:id="@+id/iv_live_share"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:src="@drawable/icon_live_share"
            app:layout_constraintLeft_toRightOf="@+id/iv_live_beauty"
            app:layout_constraintRight_toRightOf="parent"
            app:layout_constraintTop_toTopOf="@+id/iv_reverse_camera" />

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:includeFontPadding="false"
            android:paddingTop="3dp"
            android:text="@string/share_str"
            android:textColor="@color/white"
            android:textSize="@dimen/sp_11"
            app:layout_constraintLeft_toLeftOf="@+id/iv_live_share"
            app:layout_constraintRight_toRightOf="@+id/iv_live_share"
            app:layout_constraintTop_toBottomOf="@+id/iv_live_share" />
    </androidx.constraintlayout.widget.ConstraintLayout>
</FrameLayout>